Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226227 - Merge Review: pam_smb
Summary: Merge Review: pam_smb
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:20 UTC by Nobody's working on this, feel free to take it
Modified: 2010-09-08 05:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-08 05:17:09 UTC
panemade: fedora-review+


Attachments (Terms of Use)
pam_smb-spec-cleanup.patch (deleted)
2010-07-24 14:36 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:20:13 UTC
Fedora Merge Review: pam_smb

http://cvs.fedora.redhat.com/viewcvs/devel/pam_smb/
Initial Owner: nalin@redhat.com

Comment 1 Parag AN(पराग) 2010-07-24 14:35:49 UTC
1) rpmlint reported
pam_smb.src: W: summary-ended-with-dot C A Pluggable Authentication Module (PAM) for use with SMB servers.
pam_smb.src: W: spelling-error %description -l en_US pam -> map, Pam, pan
pam_smb.src: W: spelling-error %description -l en_US smb -> sob, sub, Sm
pam_smb.i686: W: summary-ended-with-dot C A Pluggable Authentication Module (PAM) for use with SMB servers.
pam_smb.i686: W: spelling-error %description -l en_US pam -> map, Pam, pan
pam_smb.i686: W: spelling-error %description -l en_US smb -> sob, sub, Sm
2 packages and 0 specfiles checked; 0 errors, 6 warnings.
==> Fix needed for summary and rest can be ignored.

2)timestamps should be preserved.Use "install -p" when installing to
preserve timestamps.

3) I will suggest this package to follow current packaging guidelines and
remove buildroot, %clean section and cleaning of build root in %install    

4) Buildroot is wrong and not needed now

Comment 2 Parag AN(पराग) 2010-07-24 14:36:41 UTC
Created attachment 434150 [details]
pam_smb-spec-cleanup.patch

add changelog entry

Comment 3 Parag AN(पराग) 2010-08-02 15:08:24 UTC
ssorce ping

Comment 4 Parag AN(पराग) 2010-08-09 04:59:49 UTC
ssorce ping

Comment 5 Parag AN(पराग) 2010-09-07 14:48:58 UTC
ssorce ping otherwise I will commit the patch and close this review.

Comment 6 Simo Sorce 2010-09-07 15:28:22 UTC
Please proceed.

Comment 7 Parag AN(पराग) 2010-09-08 05:17:09 UTC
Thanks. Built in pam_smb-1.1.7-12.fc15 closed.


Note You need to log in before you can comment on or make changes to this bug.